APT::FTPArchive::Release {
  Origin                "Piduino repository";
  Label                 "apt.piduino.org";
  Suite                 "xenial";
  Architectures         "i386 amd64 armhf arm64";
  Components            "piduino";
}
